/******************************************** Login *************************************/
#lista_login {
	background: url("/images/login-background.jpg") no-repeat center;
	background-size: cover;
	display: flex;
	min-height: 40rem;
}

#lista_login #login {
	width: 25rem;
	max-width: 85vw;
	box-sizing: border-box;
	padding: 1rem 2rem;
	border: 1px solid var(--maincolor);
	border-radius: 1rem;
	margin: 5rem auto;
	background-color: rgba(235, 235, 235, 0.8);
}

#lista_login #form_login {
	margin-bottom: 2rem;
}

#lista_login #form_otworz_konto input {
	color: #333;
	background-color: white;
	border: 1px solid #333;
}

#lista_login #form_wejdz_gosc input {
	border: 1px solid #333;
	background-color: #888;
}

/******************************** Tworzenie i obsługa konta przy logowaniu *****************************************************/

#lista_konto {
	background: url("/images/konto-background.jpg") no-repeat center;
	background-size: cover;
	display: flex;
	flex-direction: column;
	min-height: 40rem;
	padding: 0 1rem;
}

/********************************************* Nowe Konto *****************************************************/
.okno_konto {
	/* width: 30rem; */
	/* max-width: 90vw; */
	max-width: 40rem;
	box-sizing: border-box;
	padding: 1rem 2rem;
	border-radius: 1rem;
	/* margin: 1rem auto; */
	margin: 1rem 0;
	box-shadow: 0 0 0.5rem #ccc;
	background-color: rgba(255, 255, 255, 0.85);
}

#lista_konto > #form_kontonowe {
	margin: 1rem auto;
	width: 100%;
}

#lista_konto > #form_kontonowe p  {
	margin: 0 0 1rem;
}

.okno_konto button, .okno_konto input[type=submit] {
	max-width: 20rem;
} 


/********************************************* Moje Opcje *****************************************************/
#lista_mojekonto {
	background: url("/images/mojekonto-background.jpg") no-repeat right bottom;
	background-size: 40rem;
	min-height: 40rem;
	position: relative;
}

#lista_mojekonto #opcje {
	margin-right: 2rem;
}

@media screen and (max-width: 900px) {
	#lista_mojekonto {
		background-size: 23rem;
	}

	#lista_mojekonto #opcje {
		margin: 0;
		position: static;
	}
}

#lista_mojekonto #opcje > div {
	border-bottom: 1px solid lightgray;
	padding: 0.5rem;
	cursor: pointer;
	max-width: 25rem;
	font-size: 1.2rem;
}

#lista_mojekonto #opcje > div:hover {
	background-color: #ddd;
}

#lista_mojekonto #opcje > div.zaznaczony {
	background-image: linear-gradient(to right, white, #ddd);
}

#lista_mojekonto #opcje > div.zaznaczony:hover {
	background-image: none;
}

#lista_mojekonto #content {
	flex-grow: 1;
}

/********************************************* Usuń konto *****************************************************/
#lista_mojekonto #usunkonto, #lista_mojekonto #usunabonament {
	background-color:#666;
	border: 1px solid #666;
}

#lista_mojekonto #usunkonto input[type=submit] {
	background-color: #cc0000;
	border: 1px solid #cc0000;
}

#lista_mojekonto #usunkonto:hover, #lista_mojekonto #usunkonto input[type=submit]:hover  {
	border: 1px solid black;
}


/********************************************* Abonament *****************************************************/
#lista_mojekonto #abonamentinfo {
	margin-bottom: 1.5rem;
}

#lista_mojekonto #abonamentinfo > p{
	margin: 0.5rem 0;
}

#lista_mojekonto #abonkodinfo {
	color: var(--maincolor);
}